@font-face {
    font-family: 'HelveticaRoundedLTBold';
    src: url('html/back-to-school/fonts/HelveticaRoundedLTBold.eot');
    src: url('html/back-to-school/fonts/HelveticaRoundedLTBold.eot') format('embedded-opentype'),
        url('html/back-to-school/fonts/HelveticaRoundedLTBold.woff2') format('woff2'),
        url('html/back-to-school/fonts/HelveticaRoundedLTBold.woff') format('woff'),
        url('html/back-to-school/fonts/HelveticaRoundedLTBold.ttf') format('truetype'),
        url('html/back-to-school/fonts/HelveticaRoundedLTBold.svg#HelveticaRoundedLTBold') format('svg');
}

body,html{
    font-family: 'HelveticaRoundedLTBold';
}

body{
    background: rgb(251,201,98);
    background: linear-gradient(90deg, rgba(251,201,98,1) 0%, rgba(250,237,141,1) 100%);
}
.p-0{
    padding:0px!important;
}
.fs-title{
    font-size: calc(1rem + 2.6vw);
}
.fs-form{
    font-size: calc(1rem + 0.3vw);
}
.fs-form-2{
    font-size: calc(1rem + 1.2vw);
}
.fs-form-3{
    font-size: calc(1rem + 0.1vw);
}
.fs-ft{
    font-size: calc(0.5rem + 0.7vw);
}
.navbar-brand{
    max-width: 25vh!important;
}

.m-form{
    margin-left: -15px!important;
    margin-right: -15px!important;
}
.border-mg-gb{
    border: 4px #fbe96e solid;
}
.bg-mg-red3{
    background-color: #c3021f;
}
.bg-red3{
    background-color: #ee3035;
}
.text-mg-red{
    color:#e30613;
}
.text-mg-gb{
    color:#fbe96e;
}
.col-48{
    flex: 0 0 48.5%;
    max-width: 48.5%;
}

.mx-15{
    margin-left: 15px!important;
    margin-right: 15px!important;
}
.bg-btn{
    padding: 6% 16% 0px 16%!important;
    background-color: #fbe96e;
    color:#ee3035;
}

.bg-btn:hover{
    color: #c3021f;
}
.in-btn{
    max-width: 16%;
}

.in-btn:hover{
    color: white;
}
.card-img{
    background-color:transparent;
    height: auto;
}
.mg-in{
    color:#fbe96e;
    background-color: #ee3035;
    padding-top:12px;
    padding-bottom:8px;
    height:52px;
}
input:-webkit-autofill {
    -webkit-box-shadow:0 0 0 50px #ee3035 inset; /* Change the color to your own background color */
    -webkit-text-fill-color: #fbe96e;
}

input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 50px #ee3035 inset;/*your box-shadow*/
    -webkit-text-fill-color: #fbe96e;
} 
.mg-in::placeholder{
    color:#fbe96e;
}
.text-despre{
    margin-top:5%;
    margin-left:3%;
    font-size: calc(1rem + 0.5vw);
    transform: rotate(-2.6deg);
    -webkit-transform: rotate(-2.6deg);
    -ms-transform: rotate(-2.6deg);
    -o-transform: rotate(-2.6deg);
}
.deco-1{
    position: absolute;
    width: 18vh;
    height: auto;
    top:0px;
    left:5%;
}
.deco-2{
    position: absolute;
    width: 18vh;
    height: auto;
    top:0px;
    right:0px;

}
.deco-3{
    position: absolute;
    width: 36vh;
    height: auto;
    bottom:3%;
    right:3%;

}
.bg-prem{
    background-color: transparent;
    background-image: url(../images/bg-prem.png);
    background-repeat: repeat-x;
    background-position: center;
    background-size: auto 100%;
}
.px-c13{
    padding-left: 13%;
    padding-right: 13%;
}

.px-c20{
    padding-left: 20%!important;
    padding-right: 20%!important;
}


.back-to-school #header.header-scrolled .navbar {
    background: rgb(251,201,98);
    background: linear-gradient(90deg, rgba(251,201,98,1) 0%, rgba(250,237,141,1) 100%);
}
#premii{
    padding-top:10%;
    margin-top:-10%;
}

.form-control,
.form-control:focus{
    background: transparent;
    color:#fbe96e;
    border: 4px #fbe96e solid;
    outline:none;
    padding:0px;
    font-size: calc(1rem + 0.3vw);
}

.datepicker{
    padding: 0px;
    color: #fbe96e;
}

::placeholder{
    color:#fbe96e!important;
    opacity: 1;
}
.chosen-container-single .chosen-single{
    background-color:transparent;
    border:0px;
    color:#fbe96e!important;
    font-size: calc(1rem + 0.3vw);
    padding: 6px 20px;
    line-height: auto;
    height:auto;
    border: 4px #fbe96e solid;
}
.chosen-results .active-result,
.chosen-container .chosen-results li.no-results{
    color:black!important;
}
#idJudet_chosen,
#idLocalitate_chosen,
#idRetea_chosen{
}
.chosen-container-active.chosen-with-drop .chosen-single{
    background: transparent;
    box-shadow: none;
    border: 4px #fbe96e solid;
}
.chosen-container-single .chosen-single div{
    top:15px;
}
#imagineCaptcha{
    padding-top:6px;
    margin-right:10px;
    position: absolute;
    right:10px;
}
.checkmark{
    background-image: url(../images/unchecked.png);
}
.containerCheckbox .checkmark:after, .container-checkbox .checkmark:after{
    background-image: url(../images/checked.png);
}
.btn-participa{
    background-image: url(../images/btn-trimite.png);
    width: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
}
.validator{
    font-size:14px;
    color: black!important;
}
.containerCheckbox .validator{
    bottom: -15px;
    left: 0px;
}
#sectiune-mecanism{
    padding-top:3%;
}
.navbar-nav{
    max-width:56%;
}
#dataBon{
    border:0px;
}
@media screen and (max-width:1660px){
    .px-custom{
        padding-left: 8%!important;
        padding-right: 8%!important;
    }
}
@media screen and (max-width:1230px){
    .navbar-nav{
        max-width:100%;
    }
    .fs-title{
        font-size: calc(2rem + 2.6vw);
    }
    .fs-form{
        font-size: calc(0.4rem + 1vw);
    }
    .fs-form-2{
        font-size: calc(1.4rem + 1vw);
    }
    .fs-form-3{
        font-size: calc(0.4rem + 1vw);
    }
    .fs-ft{
        font-size: calc(1rem + 1vw);
    }
    .navbar-brand{
        max-width: 30vw!important;
    }
    .mb-10-mobile{
        margin-bottom: 10px!important;
    }
    .deco-1{
        width: 12vw;
    }
    .deco-2{
        width: 14vw;
    }
    .deco-3{
        width: 18vw;
    }
    .text-despre{
        margin-top:2%;
        font-size: calc(0.1rem + 1vw);
    }

    /*to do*/
    .row-nav{
        height: 12vh;
        background: rgb(251,201,98)!important;
        background: linear-gradient(90deg, rgba(251,201,98,1) 0%, rgba(250,237,141,1) 100%)!important;
    }
    .back-to-school .row-nav{
        height: 12vh;
        background: rgb(251,201,98)!important;
        background: linear-gradient(90deg, rgba(251,201,98,1) 0%, rgba(250,237,141,1) 100%);
    }

    .back-to-school #header{
        height: 12vh;
    }

    .pastele-de-neinlocuit .row-nav a{
        color:black;
        background:transparent;
    }
    .pastele-de-neinlocuit .row-nav a::hover{
        color:black;
    }
    .pastele-de-neinlocuit .row-nav.header-scrolled a{
        color:white;
    }

    .pastele-de-neinlocuit .row-nav .pastele-de-neinlocuit .active::hover{
        color:white;
    }

    .checkmark {
        background-image: url(html/back-to-school/images/unchecked.png)!important;
    }
    .col-48{
        flex: 0 0 100%;
        max-width: 100%;
    }
    #home{
        padding-top:100px;
    }
    #in-btn{
        max-width: 40%;
    }
    .fs-30{
        font-size:18px;
    }
    .deco-1{
        left:-10%;
    }
    .deco-2{
        top: -20px;
        right: -40px;
    }
    .row-nav img {
        max-height: 60px!important;
    }
    .in-btn {
        max-width: 36%;
    }
    .fs-form {
        font-size: 15px;
    }
    .fs-form-3 {
        font-size: 14px;
    }
    .containerCheckbox, .container-checkbox{
        margin-bottom: 0px;
        padding-top: 4px;
    }

    .btn-participa {
        width: 100%;
        background-repeat: no-repeat;
        background-size: contain;
        height: 40px;
        width: 100%;
        background-position: center;
    }
    #navbarResponsive li{
        text-align: center;
    }

    #navbarResponsive{
        background: rgb(251,201,98)!important;
        background: linear-gradient(90deg, rgba(251,201,98,1) 0%, rgba(250,237,141,1) 100%)!important;
    }


}
